@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');
@font-face {
    font-family: 'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue Light.ttf') format('truetype');
}
@font-face {
	font-family: 'HelveticaNeue-Thin';
	src: url('../fonts/HelveticaNeue-Thin.ttf') format('truetype');
}
@font-face {
	font-family: 'HelveticaNeue-Roman';
	src: url('../fonts/HelveticaNeue-Roman.ttf') format('truetype');
}
@font-face {
	font-family: 'MarkPro-ExtraLight';
	src: url('../fonts/MarkPro-ExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'MarkPro-Light';
	src: url('../fonts/MarkPro-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
}
*, *:before, *:after {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
a, img {
	border: 0px;
	outline: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}
html {
	height: 100%;
	width: 100%;
}
.scrollup {
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	bottom: 30px;
	right: 5px;
	display: none;
	z-index: 9999;
	background-image: url(../images/icon_top.png);
	background-repeat: no-repeat;
	opacity: 1;
}
.maincontent_fluid {
	width: 100%;
	position: relative;
	float: left;
}
.mainwrapper {
	max-width: 1160px;
	min-width: 240px;
	margin: auto;
}
.main_inner {
	width: 100%;
	float: left;
	position: relative;
}
.scrollup {
	width: 42px;
	height: 42px;
	text-indent: -9999px;
	position: fixed;
	bottom: 30px;
	right: 5px;
	display: none;
	z-index: 2222222;
	background-image: url(../images/icon_top.png);
	background-repeat: no-repeat;
	opacity: 1;
}
.header_fluid {
	width:100%;
	float:left;
	position:fixed;
	top:0px;
	z-index:999;
    -webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
}
.first_header
{
	width:100%;
	float:left;
	height:34px;
	background:rgba(87,87,87, .9) url(../images/topbg.png) repeat-x;
}
.header_contact
{
	float:right;
	width:auto;
	margin-top:0px;
	list-style-type:none;
}
.header_contact li
{
	float:left;
	margin-right:20px;
	color:#fff;
	font-family: "Open Sans", serif;
	transition:all .5s;
	font-size:13px;
	font-weight:400;
	margin-top:5px;
	border-right:1px solid #fff;
	padding-right:20px;
	letter-spacing: 1px;
}
.header_contact li:last-child
{
	border-right:0px;
}
.header_contact li i
{
	margin-right:10px;
	font-size:18px;
	color:#e3b72a;
}

.sec_header
{
	width:100%;
	float:left;
	/*background: #fdfdfd;*/
    background: url(../images/headerbg.jpg) repeat-x;
	height:75px;
}
.logo {
	float: left;
	width:auto;
	text-align: left;
    position:relative;
    left:-67px;
	margin:5px 0px 0px;
}
.logo a {
	outline: none;
}
.logo img{
	float:left;
	height:65px;
}
.header_right {
	width:auto;
	float: right;
}

.homemenu {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width: auto;
}
.homemenu li {
	display: inline-block;
	float: left;
	margin: 0;	
	position:relative;
	text-align: center;	
}
.homemenu li  > a:before
{
	position:absolute;
	right:0px;
	top:15px;
	width:1px;
	height:45px;
	background:#ccc;
	content:'';
}
.homemenu li:last-child  > a:before
{
	display:none;
}
.homemenu li:first-child{
	border-left: 0px ;
}
.homemenu li a {
	display: block;
	outline:none;
	font-size: 20px;
    font-family: 'HelveticaNeue-Roman';
    font-family: 'Roboto Slab', sans-sarif;
	padding: 27px 28px 26px;
	color: #404040;
	position: relative;
    font-size: 16px;
    color: #333;
	text-decoration: none;
}

ul.homemenu li.active > a, ul.homemenu li > a:hover, ul.homemenu li:hover > a {
	text-decoration: none;
	outline:0px;
	/*background:#ebebeb;*/
    color:#c9a225;
}
.homemenu ul
{
	display:none;
}
.homemenu ul ul
{
	display:none;
}
.homemenu  li:hover > ul{
	width:270px;
	position:absolute;
	left:0px;
	top:100%;
	max-height:400px;
	transition:all .5s;
	background:#f7f7f7;
	display:block !important;
	animation-duration: 0.3s;
	animation-fill-mode: both;
	animation-name: fadeInUp;
	animation-timing-function: ease;
}
.homemenu ul li
{
	width:100%;
	float:left;
	text-align:left;
}
.homemenu ul li a {
	display: block;
	font-size:14px;
	font-family: 'HelveticaNeue-Light';
    font-family: 'HelveticaNeue-Roman';
	padding: 8px 13px;
	border-bottom:1px solid #ebebeb;
	color: #000;
	position: relative;
	letter-spacing:1px;
}
.homemenu ul li a:before {
	display:none;
}
.homemenu ul  li:hover >  ul{
	left:270px;
	top:0px;
	position:absolute;
	width:270px;
	background:#f7f7f7;
	animation-duration: 0.3s;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
	animation-timing-function: ease;
}
.bannerentro
{
	width:100%;
	float:left;
	height:100%;
	position:fixed;
	z-index:999;
}



.panefixed
{
	position:fixed;
	top:0px;
	z-index:98;
}
.panefixed-wrapper
{
	position:absolute;
	position:fixed;
	top:0px;
	left:0px;
	width:180px;
	height:100%;
	padding:12px;
	background:#eee;
	z-index:98;
}
.panefixed-wrapper ul{
	list-style-type:none;
	margin:110px 0px 0px;
}
.panefixed-wrapper ul li{
	width:100%;
	margin-top:12px;
}
.panefixed-wrapper ul li a{
	outline:none;
	width:100%;
	display:table;
	position:relative;
}
.paneimg
{
	width:100%;
	position:relative;
	overflow:hidden;
}
.paneimg img
{
	width:100%;
}
.pane_hover
{
	position:absolute;
	left:-100%;
	top:0px;
	background:rgba(0, 168, 101, 0.9);
	background:rgba(187, 147, 21, 0.9);
	width:100%;
	height:100%;
	transition:all .3s;
	padding:7px;
}
.pane_hover span
{
	color:#fff;
	font-family: 'HelveticaNeue-Light';
    font-family: 'HelveticaNeue-Roman';
	font-size:15px;
	line-height:22px;
	width:100%;
	height:100%;
	display:table;
	padding-right:20px;
	margin:0px;
	background:url('../images/arrow1.png') no-repeat right center;
	background-position:100% 17px;
}
.pane_hover p
{
	vertical-align:middle;
	display:table-cell;
	margin-bottom:0px;
}
.panefixed-wrapper ul li a .paneimg:hover > .pane_hover
{
	left:0px;
	transition:all .3s;
}
.fullbox
{
	width:100%;
	float:left;
	position:relative;
}
.boxactive:after
{
	position:absolute;
	right	:-28px;
	top:20px;
	content:'';
	width: 0;
	height: 0;
	z-index:99;
	border-top: 20px solid transparent;
	/*border-left: 16px solid #c9a225;*/
    border-left: 16px solid #eee;
	border-bottom: 20px solid transparent;
}


.boxsection
{
	width:100%;
	float:left;
	position:relative;
}
.sectionbox
{
	width:100%;
	float:left;
	position:relative;
}
.sectionbox_inner
{
	position:absolute;
	left:0px;
	top:100px;
	width:100%;
	float:left;
}
.leftcontentbox
{
	position: absolute;
	left: 15%;
	top: 80px;
	width:38%;
	z-index: 10;
	font-family: "HelveticaNeue-Roman";
    font-size: 16px;
    line-height: 1.5;
	color: #fff;
}
.intro_contentbox
{
	left:0px;
	right:0px;
	margin:auto;
	width:70%;
	top:150px;
	text-align:center;
}
.intro_contentbox p{
	line-height:30px;
    padding:0px 20px;
}
.intro_contentbox p strong{
    color:#ecb50a;
    font-weight:bold;
}
.intro_contentbox h3
{
    font-weight:bold;
    letter-spacing: 2px;
}
.intro_contentbox .learnmore
{
	margin:auto;
	margin-top:40px;
}
.leftcontentbox h3
{
	color: #fff;
	font-family: 'HelveticaNeue-Thin';
    font-size: 50px;
    line-height: 1;
	margin-top:0px;
	margin-bottom:20px;
}
.leftcontentbox h5
{
	color: #ffc200;
	font-family: "HelveticaNeue-Roman";
    font-size: 20px;
	letter-spacing:1px;
	margin-top:0px;
	margin-bottom:15px;
}
.rightcontentbox
{
	left:59%;
	color: #fff;
}
.rightcontentbox h3
{
	color: #fff;
}
.learnmore
{
	background: #c9a225;
    color: #fff;
    display: table;
	width:145px;
	outline:none;
	height:40px;
	padding-left:10px;
    font-size: 14px;
	line-height:37px;
	font-family: "HelveticaNeue-Roman";
	transition: background-color .5s;
	margin-top:20px;
}
.learnmore span
{
	width: 38px;
	height:40px;
	line-height:37px;
	float:right;
	background:#a5810f;
	text-align:center;
}
.learnmore:hover
{
	text-decoration:none;
	color:#fff;
	background:#a5810f;
}
.learnmore:focus
{
	text-decoration:none;
	color:#fff;
	background:#a5810f;
}
.wel_fluid
{
	width:100%;
	float:left;
	position:relative;
	z-index:99;
	background:#fff url(../images/wel_bg.jpg) bottom/100% no-repeat;
}
.welcomecontent
{
	text-align:center;
	padding:50px 0px 100px;
}
.welcomecontent h2
{
	font-family: 'MarkPro-ExtraLight';
	margin: 0 0 20px 0;
    font-size: 40px;
    line-height: 60px;
    color: #1b1c2b;
}
.welcomecontent p {
    font-size: 18px;
    color: #0a0a0a;
    line-height: 32px;
    font-family: 'MarkPro-Light';
}
.copy_fluid
{
	width:100%;
	float:left;
	background:#000000;
	padding:7px 0px;
	text-align:center;
	position: relative;
	z-index: 99;
}
.copyrights {
	font-size: 13px;
	color: #e3b72a;
	line-height: 30px;
	float: left;
}
ul.social {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.social li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}
ul.social li a {
	float: left;
	margin: 0;
	padding: 5px;
	font-size:18px;
	text-align: center;
	color: #c9a225;
	transition: all .5s;
}
ul.social li a:hover {
	color: #e3b72a;
	transition: all .5s;
}
.copyrights a{
	color: #c9a225;
	text-decoration:none;	
}
.copyrights a:hover{
	color: #e3b72a;
}

.innerbanner
{
    width: 100%;
    float: left;
    height: 300px;
    overflow: hidden;
    margin-top: 108px;
}
.innerpage_left
{
	width:25%;
	float:left;
	margin:20px 0px;
}
.innerpage_right p
{
    text-align:justify;
}
.innerpage_right
{
	width:72%;
	float:right;
	font-size:16px;
	line-height: 1.6;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 16px;
	color:#222;
	font-weight: 300;
	margin:20px 0px;
     text-align:justify;
}
.innerpage_right h1
{
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
	font-size: 2.8em;
	color:#c9a225;
	margin-top:0px;
	
}
.innerpage_right h2{
	font-size: 24px;
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
    line-height: 35px;
}
.innerpage_right h4{
	font-size: 15px;
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    color: #15284a;
    font-weight: 600;
    line-height: 25px;
    margin-top:15px;
}

.contentpage ul
{
	margin:5px 0px 10px;
	width:100%;
	float:left;
	list-style-type:none;
}
.contentpage ul li
{
	width:100%;
	float:left;
	padding-left:18px;
	position:relative;
	margin-bottom:7px;
	font-size:16px;
	line-height: 1.6;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 16px;
	color:#222;
	font-weight: 300;
}
.contentpage ul li:after
{
	font-family:'FontAwesome';
	position:absolute;
	left:0px;
	content:'\f0da ';
	top:0px;
	color:#a5810f;
	font-size:18px;
}
.contactpage h1
{
	font-size: 48px;
    line-height: 1.2;
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
	color: #c9a225;
	margin:0px;
	margin-top:15px;
}
.contactpage h2
{

	font-size: 24px;
    line-height: 1.2;
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
	color: #333;
	margin-top:0px;
}
.contact_right
{
	float: none;
    width: 76%;
    background: #f5f5f5;
    border-radius: 5px;
    padding: 30px;
    margin: 0px auto;	
}
.contact_right p{
	font-size: .813em;
	color:#5f5f5f;
	letter-spacing:1px;
	margin-top:5px;
	display:table;
}
.contact_right label{
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
	font-weight:400;
}
.contact_right label span{
	color:#CE443E;
}
.contact_left
{
	float:left;
	width:48%;
	margin:25px 0px;	
}
.contact_rightbox
{
    float:right;
}

.contact_left h3
{
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
	margin-top:0px;
}
.contactform_hd
{
    font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
    margin:0px 0px 25px;
    font-size:35px;
    color:#c9a225;
}

.address_icons {
    background: #c9a225 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
}
.address_ul li a
{
	text-decoration:none;
}
.address_ul {
    float: left;
    list-style-type: none;
    padding-left: 35px;
    width: 100%;
}
.address_ul li {
    color: #4c4c4c;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 26px;
    margin: 20px 0;
	letter-spacing:1px;
    position: relative;
    width: 100%;
}
.address_ul li a {
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 16px;
	color:#333;
}
.address_ul li a:hover {
    color: #e86c0a;
    text-decoration: none;
}
.address_ul li .address_icons {
    left: -35px;
    position: absolute;
    top: 0;
}


.pagemenu {
	list-style: none;
	border:1px solid #EEEEEE;
	width:100%;
	float:left;
}
.pagemenu li {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #fff;
}
.pagemenu li:first-child {
	background: #f4f4f4;
	padding: 6px 15px;
	color:#000;
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
    font-weight: 300;
}
.pagemenu li a {
	width: 100%;
	float: left;
	font-size: 14px;
	color: #222;
	padding: 10px 0 10px 20px;
	border-top: 1px solid #EEEEEE;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
	transition: all .5s;
	font-weight:300;
	letter-spacing:1px;
}

.pagemenu li a:hover, .pagemenu li a.active {
	text-decoration: none;
	outline: 0px;
	padding-left: 25px;
	color: #a5810f;
	position:relative;
	transition: all .5s;
}
.pagemenu li a.active:before {
	position: absolute;
	top: 10px;
	left: 14px;
	content: '\f0da';
	font-family: 'FontAwesome';
}
.search
{
	width:100%;
	background:#cccccc;
	padding:10px;
	position:relative;
	border-radius:5px 5px 0px 0px;
}
.search_input
{
	width:100%;
	border-radius:4px;
	padding: 4px 14px;
    min-height: 30px;
	border:0px;
}
.search_sub{
	position: absolute;
	right: 7px;
	top:10px;
	background:#fff;
	border:none;
	padding:5px 10px;
}
.search_sub:hover{
	color:#c9a225;;
}

.mobile_menu {
    color: #b99622;
    cursor: pointer;
    text-align: right;
    width: 25px;
	float:right;
	display:none;
	margin-top:15px;
	margin-right:20px;
}
.mobile_menu i {
    font-size: 32px;
}











.mobile_menudiv
{
	float:right;
	padding:0px;
	width:35px;
	height:35px;
	text-align:center;
	margin-left:15px;
	margin-top:14px;
	display:none;
}
.menudropdown {
    left: 0;
    position:fixed;
    width: 100%;
	height:100%;
	background:#fafafa;
	min-height:100%;
	top:0px;
	z-index:998;
}
.menudropdown_list
{
	list-style-type:none;
	margin-top:65px;
	position:relative;
}
.menudropdown_list li
{
	width:100%;
	float:left;
	/*-webkit-perspective: 300px;
	 perspective: 300px; */
}
.menudropdown_list li a
{
	width:100%;
	height:100%;
	display:table;
	line-height:50px;
	text-decoration:none;
	text-align:left;
	padding:0px 20px;
	text-transform:capitalize;
	background:#fafafa;
	outline:none;
	color:#0a1d3b;
	border-bottom: 1px solid #dde6f0;
    border-right: 1px solid #dde6f0;
    box-sizing: border-box;
    letter-spacing: 1px;
}
.menudropdown_list li a:hover
{
	background:#deb73e;
}
.menudropdown_list li a .trans {
    transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	transition-delay:0s;
    transition-duration:0.1s 0.2s;
    transition-property: transform, color, -webkit-transform;
    transition-timing-function: cubic-bezier(0.7, 0, 0.185, 1), ease-out;
}
.subclick i{
	float:right;
	line-height:50px;
}
.innersubclick i{
	float:right;
	line-height:50px;
}
.submenudropdown
{
	width:100%;
	height:100%;
	min-height:100%;
	float:left;
	position:fixed;
	top:0px;
	display:table;
	transition:all .5s;
	right:-100%;
	background:#eff3f8;
}
.submenudropdown ul
{
	list-style-type:none;
	margin-top:65px;
}
.submenudropdown ul li a
{
	list-style-type:none;
	font-size:14px;
}
.innersubmenudropdown
{
	width:100%;
	height:100%;
	min-height:100%;
	float:left;
	position:fixed;
	top:0px;
	display:table;
	transition:all .5s;
	right:-100%;
	background:#eff3f8;
}
.innersubmenudropdown ul
{
	list-style-type:none;
	margin-top:65px;
	overflow-x:scroll;
}
.innersubmenudropdown ul li a
{
	list-style-type:none;
	font-size:14px;
}

.clients_block ul {	
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.clients_block ul li {	
	float: left;
	text-align:center;
	width: 19%;
	margin:0px 10px 15px 0;
	border:5px solid #ebebeb;
	padding: 10px;
}
.clients_block ul li img
{
width:100%;
}
.clients_block ul li:nth-child(5n+5) {
	margin-right: 0;
}
.clients_block h1
{
	font-family: "Roboto Slab", lucida grande, Arial, sans-serif;
	font-weight: 300;
	font-size: 2.8em;
	color: #c9a225;
	margin: 20px 0;
}
/*team_div*/
.team_div {
	width: 49%;
	float: left;
	padding: 15px;
	background: #f5f5f5;
	font-weight: 400;
	border: 1px solid #ddd;
	margin-bottom: 25px;
	min-height: 600px;
}
.team_div:nth-child(odd) {
	float: right;
}
.team_div h5 {
	font-size: 20px;
	color: #AD9700;
	font-weight: bold;
}
.team_div h5 span {
	font-size: 14px;
	color: #555;
	margin-top: 5px;
	display: block;
	font-weight: 500;
}
.team_div p {
	margin: 0;
	color: #333;
	font-weight: 400;
	font-size: 15px;
}
.contentpage .team_div ul li {
	color: #333;
	font-weight: 400;
	font-size: 15px;
}
.team_div h6 {
	font-size: 16px;
	color: #333;
	display: block;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px 0;
}

/* sai */


#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 560px;
  width: 100%;
  padding-left: 160px;
  line-height: 1.1;
}

.notfound .notfound-404 {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 140px;
  height: 140px;
  background-image: url('../images/emoji.png');
  background-size: cover;
}

.notfound .notfound-404:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(2.4);
      -ms-transform: scale(2.4);
          transform: scale(2.4);
  border-radius: 50%;
  background-color: #f2f5f8;
  z-index: -1;
}

.notfound h1 {
  
  font-size: 65px;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #151723;
  text-transform: uppercase;
}

.notfound h2 {
  
  font-size: 21px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  color: #151723;
}

.notfound p {
  margin:1em 0;
  color: #999fa5;
  font-weight: 400;
}

.notfound a {
  
  display: inline-block;
  font-weight: 700;
  border-radius: 40px;
  text-decoration: none;
  color: #388dbc;
}

@media only screen and (max-width: 767px) {
  .notfound .notfound-404 {
    width: 110px;
    height: 110px;
  }
  .notfound {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 110px;
  }
}   
/* sai */


 @media only screen and (min-width : 980px) and (max-width : 1279px) {
.mainwrapper {
	max-width: 960px;
	min-width: 240px;
	margin: auto;
}
.leftcontentbox {
    left: 21%;
}
.rightcontentbox
{
	left: 59%;
}
.mobile_menu {
	display:none;
}
.logo {
    left:0px;
}


}
 @media only screen and (min-width : 768px) and (max-width :979px) {
.mainwrapper {
	max-width: 760px;
	min-width: 240px;
	margin: auto;
}
.logo {
    left:0px;
}
.homemenu li a {
    display: block;
    font-size: 15px;
    font-family: 'HelveticaNeue Light';
    padding: 27px 20px 27px;
    color: #000;
    position: relative;
}
.panefixed
{
	display:none;
}
.leftcontentbox {
    left: 4%;
    top: 40px;
    width: 60%;
}
.sectionbox_inner {
    top: 100px;
}
.rightcontentbox
{
	left: 35%;
	top: 10px;
}
.leftcontentbox h3 {
    font-size: 34px;
}
.welcomecontent h2 {
    font-size: 28px;
    line-height: 42px;
    color: #1b1c2b;
}
.welcomecontent {
    padding: 24px 0px 100px;
}
.innerbanner
{
	height:auto;
}
.innerpage_left {
    width: 35%;
}
.innerpage_right {
    width: 63%;
}
.innerpage_right h1 {
    font-size: 1.8em;
}
.mobile_menu {
	display:none;
}
.clients_block ul li {
    width: 18%;
}
.team_div {
	width: 100%;
}

}
 @media only screen and (min-width : 360px) and (max-width :767px) {
.mainwrapper {
	max-width: 767px;
	min-width: 240px;
	padding: 0px 10px;
	margin: auto;
}
.logo {
    margin: 3px 0px 0px;
     left:0px;
}
.logo img {
    float: left;
    height: 55px;
}
.leftcontentbox {
    width: 100%;
    font-size: 12px;
}
.intro_contentbox .learnmore {
    margin-top: 8px;
}
.intro_contentbox p {
    line-height: 18px;
    padding: 0px 0px;
}
.sec_header {
    height: 60px;
}
.panefixed, .homemenu, .first_header
{
	display:none;
}
.leftcontentbox {
    left: 0%;
    top: 0px;
    width: 90%;
	font-size: 12px;
}
.leftcontentbox h3 {
    font-size:20px;
	margin-bottom: 8px;
}
.leftcontentbox h5 {
    margin-bottom: 5px;
	font-size: 15px;
}
.welcomecontent h2 {
   font-size: 20px;
	line-height: 28px;
	color: #1b1c2b;
}
.welcomecontent {
    padding: 24px 0px 40px;
}
.fullbox {
    margin-top:60px;
}
.sectionbox_inner {
    top: 15px;
}
.learnmore
{
	margin-top:12px;
	height: 35px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 35px;
}
.welcomecontent p {
    font-size: 14px;
    line-height: 24px;
}
.copyrights {
    width: 100%;
    text-align: center;
}
ul.social {
    float: none;
    width: auto;
    margin: auto;
    display: table;
}
.learnmore span {
    width: 38px;
    height: 35px;
    line-height: 33px;
}

.innerbanner
{
	height:auto;
	margin-top: 59px;
}
.innerpage_left
{
	display:none;
}
.innerpage_right p, .innerpage_right h2
{
    text-align:left !important;
}
.innerpage_right {
    width: 100%;
text-align:left;
}
.innerpage_right h2 {
    font-size: 20px;
    line-height: 30px;
text-align: left !important;
}

.innerpage_right h1 {
    font-size: 1.8em;
}
.contact_left {
    width: 100%;
}
.contact_right {
    width: 100%;
    margin: 0px 0px 25px;
}
.contactpage h2 {
    font-size: 18px;
}
.contactpage h1 {
    font-size: 36px;
}
.mobile_menu {
	display:block;
}
.clients_block ul li {
    width: 47%;
}
.clients_block ul li:nth-child(5n+5) {
	margin-right: 10px;
}
.clients_block h1 {
    font-size: 1.8em;
}
.team_div {
	width: 100%;
}



}
 @media only screen and (min-width : 240px) and (max-width :359px) {
.mainwrapper {
	max-width: 320px;
	min-width: 240px;
	padding: 0px 10px;
	margin: auto;
}	
.logo {
    margin: 3px 0px 0px;
    left:0px;
}
.logo img {
    float: left;
    height: 55px;
}
.intro_contentbox .learnmore {
    margin-top: 8px;
}
.intro_contentbox p {
    line-height:16px;
    padding: 0px 0px;
}
.leftcontentbox {
    width: 100%;
    font-size: 12px;
}

.sec_header {
    height: 60px;
}
.panefixed, .homemenu, .first_header
{
	display:none;
}
.leftcontentbox {
    left: 0%;
    top: 0px;
    width: 90%;
	font-size: 12px;
}
.leftcontentbox h3 {
    font-size:18px;
	margin-bottom: 8px;
}
.leftcontentbox h5 {
    margin-bottom: 5px;
	font-size: 15px;
}
.welcomecontent h2 {
   font-size: 20px;
	line-height: 28px;
	color: #1b1c2b;
}
.welcomecontent {
    padding: 24px 0px 40px;
}
.fullbox {
    margin-top:60px;
}
.sectionbox_inner {
    top: 15px;
}
.learnmore
{
	margin-top:12px;
	height: 35px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 35px;
}
.welcomecontent p {
    font-size: 14px;
    line-height: 24px;
}
.copyrights {
    width: 100%;
    text-align: center;
}
ul.social {
    float: none;
    width: auto;
    margin: auto;
    display: table;
}
.learnmore span {
    width: 38px;
    height: 35px;
    line-height: 33px;
    float: right;
    background: #a5810f;
    text-align: center;
}
.innerbanner
{
	height:auto;
	margin-top: 59px;
}
.innerpage_left
{
	display:none;
}
.innerpage_right {
    width: 100%;
}
.innerpage_right h1 {
    font-size: 1.8em;
}
.contact_left {
    width: 100%;
}
.contact_right {
    width: 100%;
    margin: 0px 0px 25px;
}
.contactpage h2 {
    font-size: 16px;
}
.contactpage h1 {
    font-size: 30px;
}
.mobile_menu {
	display:block;
}
.clients_block ul li {
    width: 46%;
}
.clients_block ul li:nth-child(5n+5) {
	margin-right: 10px;
}
.clients_block h1 {
    font-size: 1.8em;
}
.team_div {
	width: 100%;
}



}
